body {
	color: #ffffff;
	margin: 1% 8% 1% 8%;
	font-family: arial, verdana;
	background-image: url(bg_main.png);
}

tag {
	color: #3A75C4;
	font-family: Comic Sans MS, arial, sans-serif;
}

			li {
				float: left;
			}
			li.spazio {
//				width: 4px;
//				height: 50px;
			}
			li.campo {
				margin: 30px 30px 0px 0px;
			}
			li.tabellone  {
				width: 50%;
				border-color: white;
				border-style: solid;
				border-width: 1px;
				margin: 30px 0px 0px 30px;
			}
			li.messaggio {
				width: 12%;
				height: 50px;
				border-color: white;
				border-style: solid;
				border-width: 1px;
				margin: 30px 0px 0px 30px;
				text-align: center;
			}
			img.sfondo {
				position: relative;
				top: 0px;
				bottom: 0px;
				right: 0px;
				left: 0px;
				border-color: white;
				border-style: solid;
				border-width: 1px;
				}
			div.tassello {
				margin: 0px 0px 0px 0px;
			}
			li#TabGio1, li#TabGio2 {
				width: 50%;
			}
			div#nome1, div#nome2 {
				width: 200px;
			}
			input#nomeinput {
				size: 25%;
			}
			.cambianome {
				background-color: #FF831C;
				display: block;
				width: 50%;
				height: 20px;
				margin: 2px;
				border-radius: 5px;
			}
			.cambianome:hover {
				background-color: #54BAE2;
				display: block;
				width: 50%;
				height: 20px;
				margin: 2px;
				border-radius: 5px;
			}
			.confermanome {
				background-color: #FF831C;
				width: 50%;
				height: 20px;
				margin: 2px;
				border-radius: 5px;
			}
			.confermanome:hover {
				background-color: #54BAE2;
				display: block;
				width: 50%;
				height: 20px;
				margin: 2px;
				border-radius: 5px;
			}
			
			
